<!DOCTYPE html>
<html lang="en">
  <head>
    <title>IPL Project</title>
    <link href="./index.css" rel="stylesheet" />

    <!-- Libraries -->

    <script src="https://cdnjs.cloudflare.com/ajax/libs/highcharts/10.3.2/highcharts.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/series-label.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.highcharts.com/modules/accessibility.js"></script>
  </head>
  <body>
    <figure class="highcharts-figure">
      <div id="container1"></div>
      <p class="highcharts-description">
        This chart shows number of matches played per year for all the years in
        IPL.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container2"></div>
      <p class="highcharts-description">
        This chart shows number of matches won per team per year in IPL.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container3"></div>
      <p class="highcharts-description">
        This chart shows Extra runs conceded per team in the year 2016.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container4"></div>
      <p class="highcharts-description">
        This chart shows top 10 economical bowlers in the year 2015.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container5"></div>
      <p class="highcharts-description">
        This chart shows the number of times each team won the toss and also won
        the match.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container6"></div>
      <p class="highcharts-description">
        This chart shows player who has won the highest number of Player of the
        Match awards for each season.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container7"></div>
      <p class="highcharts-description">
        This chart shows the strike rate of a batsman for each season.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container8"></div>
      <p class="highcharts-description">
        This chart shows highest number of times one player has been dismissed
        by another player.
      </p>
    </figure>
    <figure class="highcharts-figure">
      <div id="container9"></div>
      <p class="highcharts-description">
        This chart shows the bowler with the best economy in super overs.
      </p>
    </figure>
    <script type="text/javascript" src="./index.cjs"></script>
  </body>
</html>
